{% include header.html %}
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            {{ content }}
          </div>
        </div>
      </div>
{% include footer.html %}